/*
 Theme Name:     BHC Inspire Theme
 Theme URI:      http://www.beyondhorizoncreative.com.au
 Description:    Divi Child Theme for BHC
 Author:         Stacey Fuller / Beyond Horizon Creative
 Author URI:     http://www.beyondhorizoncreative.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



/*********************************
Invert Logo color on fixed header
*********************************/
.page-id-30124 #logo, /* Our Work Page */
.single-post #logo, /* Single Post */
.page-id-1687 #logo, /* Privacy Page */
.page-id-1692 #logo, /* Terms Page */
.page-id-29614 #logo, /* Reviews Page */
.single-project #logo,
.page-id-2699 #logo,
.archive #logo{ /* Project Pages */
-webkit-filter: invert(100%);
filter: invert(100%);
}


.footer-widget h4{
    margin-bottom: 11px;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget{
    margin-bottom: 0px;    
}

/* Fancy widget title on blog pages */
.fancy-title h4 {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
    padding-bottom: 0;
}

.fancy-title h4:before, .fancy-title h4:after {
    position: absolute;
    top: 49%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #c3c3c3;
}

.fancy-title h4:before {
    margin-left: -53%;
    text-align: right;
}
 
.fancy-title h4:after {
    margin-left: 10px;
}
 
.fancy-title h4{
    margin-bottom: 20px;
}
 
 
/* General Blog/Archive Page Styling */
 
.blog-post-list .entry-featured-image-url {
    display: block;
    position: relative;
    margin-bottom: 30px;
    max-width: 40%;
    float: left;
}
 
.blog-post-list .entry-title {
    display: block;
    padding: 0px 24px;
    max-width: 60%;
    float: left;
}
 
.blog-post-list .post-meta{
    display: block;
    padding: 0px 24px;
    max-width: 60%;
    float: left;
    margin-top: 6px;
    margin-bottom: 8px;
}
 
.blog-post-list .post-content{
    display: block;
    padding: 0px 24px;
    max-width: 60%;
    float: left;
}

.blog-post-list a.more-link{
    display: block;
    padding: 6px 16px;
    border: 1px solid #000000;
    max-width: 126px;    
    margin-top: 20px;
    text-align: center;
    background-color: #ffffff;
    color: #000000;
    border-color: #000000;
}
 
.blog-post-list a.more-link:hover{
    background-color: #ff00a5;
    border-color: #ff00a5;
    color: #ffffff !important;
    transition: color 300ms ease 0ms;
    transition: background-color 300ms ease 0ms;
    transition: border-color 300ms ease 0ms;
}
 
.blog-post-list article{
    border-bottom: 1px solid #ececec;
    margin-bottom: 32px !important;    
}

ul.related_post li a {
    color: #000000;
}

ul.related_post li a:hover {
    color: #ff00a5;
}

.related_post_title {
    font-size: 19px;
}

/* Navigation Colours */
.home #top-menu a,
.page-id-30174 #top-menu a,
.page-id-30214 #top-menu a,
.page-id-54 #top-menu a{
    color: #ffffff;
}

.home #top-menu a:active{
    color: #ff00a5;
}

.et_header_style_left #et-top-navigation nav>ul>li>a{
    font-weight: 400;
}

@media only screen and (max-width: 1438px) {
    .blog-post-list article{
        padding-bottom: 3%;
    }
}


@media only screen and (max-width: 980px) {
    .page-id-30124 #logo, /* Our Work Page */
    .single-post #logo, /* Single Post */
    .page-id-1687 #logo, /* Privacy Page */
    .page-id-1692 #logo, /* Terms Page */
    .page-id-29614 #logo, /* Reviews Page */
    .single-project #logo,
    .archive #logo{ /* Project Pages */
        -webkit-filter: invert(0%);
        filter: invert(0%);
    }    
}

@media only screen and (max-width: 700px) {
    .blog-post-list .entry-featured-image-url {
        max-width: 100%;
    }
     
    .blog-post-list .entry-title {
        max-width: 100%;
        padding: 0px 0px;
    }
     
    .blog-post-list .post-meta{
        max-width: 100%;
        padding: 0px 0px;
    }
     
    .blog-post-list .post-content{
        max-width: 100%;
        padding: 0px 0px;
    }
}
